@charset ¡°euc-kr¡±;
@import url("../../css/comm/layout.css");

/* ¼¼·ÎÇü Á¶È¸ Å×ÀÌºí */ 
table.inqH,
table.inqH2,
table.inqV{
  width:665px;
  border-collapse: collapse;
}
table.inqH{
  border-left:1px solid #CBE3F0;
  border-right:1px solid #CBE3F0;
  border-top: 2px solid #9EC8DE;  
  border-bottom: 1px solid #9EC8DE;   
 }
table.inqH thead th,
table.inqH tbody td,
table.inqH tfoot th{
  padding: 4px 10px; 
  text-align:center;
}
table.inqH tbody td.alignright{
  text-align:right;
}
table.inqH tfood th,
table.inqH thead th,
table.inqH tbody td,{  
	border-bottom: 1px solid #CBE3F0;
	border-right: 1px solid #CBE3F0;  
}
table.inqH tbody tr.bg,
table.inqH tbody.bg{
  background:#FAFAFA;
}
table.inqH tbody td.cellbg{
  background:#FAFAFA;
}
table.inqH thead th,
table.inqH tbody th{
  background: #F2F8FB;	 	
	font-weight: normal;
}
table.inqH tfoot th{
  background:#FFFFFF;
  text-align:left;   
}
table.inqH tfoot td.total-money,
table.inqV tfoot td.total-money{
  text-align:right;
  color:#FE7902;
}
table.inqH tfoot th li{
  background:url(/img/common/bult_arrow1.gif) no-repeat 0 6px;
  padding-left:7px;
}

table.inqH2{
  border: 2px solid #9EC8DE;
}
table.inqH2 th{
  background:#F2F8FB;
  border-bottom:1px solid #CBE3F0;
}
table.inqH2 tbody th,
table.inqH2 tbody td{
  text-align:left;
}
table.inqH2 tbody th.alignright,
table.inqH2 tbody td.alignright{
  text-align:right;
}
table.inqH2 tbody td{
  border-bottom:1px solid #d3e3f2;
}
table.inqH2 th,
table.inqH2 td{
  padding:3px 10px;
}
table.inqH2 td{
  text-align:center;
}
table.inqH2 td.alignright{
  text-align:right;
}
table.inqH2 tbody th,
table.inqH2 th.cellbg,
table.inqH2 td.cellbg{
  background:#F8F8F8;
}

/* Á¤º¸ÀÔ·Â,Á¶È¸ °¡·Î Å×ÀÌºí*/
table.inqV{   
  border-left:1px solid #CBE3F0;
  border-right:1px solid #CBE3F0;
  border-top: 2px solid #9EC8DE;  
  border-bottom: 1px solid #9EC8DE;   
}
table.inqV th{
  background:#F2F8FB;
  padding:3px 10px;
  text-align:right;
  color:#414141;
  font-weight:normal;
  border-bottom:1px solid #CBE3F0;
}
table.inqV td{
  padding:3px 10px;
  border-left:1px solid #CBE3F0;
  border-bottom:1px solid #CBE3F0;
}
table.inqV td.alignright{
  text-align: right;
}
table.inqV td span.trnam{
  color:#333333;
}
table.inqV td input.type-text{
  border:1px solid #7F9DB9;
}